summaryrefslogtreecommitdiff
path: root/tests/chmod/equals
diff options
context:
space:
mode:
Diffstat (limited to 'tests/chmod/equals')
-rwxr-xr-xtests/chmod/equals4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/chmod/equals b/tests/chmod/equals
index 152c0af3f..dfaad17e3 100755
--- a/tests/chmod/equals
+++ b/tests/chmod/equals
@@ -3,7 +3,7 @@
# Before fileutils-4.1.2, some of them didn't.
# Also, before coreutils-5.3.1, =[ugo] sometimes didn't work.
-# Copyright (C) 2001, 2002, 2004, 2005 Free Software Foundation,
+# Copyright (C) 2001, 2002, 2004, 2005, 2006 Free Software Foundation,
# Inc.
# This program is free software; you can redistribute it and/or modify
@@ -28,7 +28,7 @@ fi
pwd=`pwd`
tmp=equals.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0